Subject: Re: bug#33825: 25.2; , Failing to verify signature for ELPA debbugs package

From: Eli Zaretskii <[email-masked]>
Date: Mon, 16 Sep 2019 17:29:59 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Mon, 16 Sep 2019 13:04:55 +0200
> Cc: [email-masked], clemera <[email-masked]>
> 
> > I think this is notabug. We can always reopen it if needed.
> 
> Perhaps we could also add something about this issue to PROBLEMS?

Feel free to do that.

> How about also adding a recommendation to use https, as far as
> possible, for package archives?  I guess that could be added to both
> the doc string of package-archives and possibly also the manual.  That
> would help security and avoid issues such as these.

I'd leave this out of the manual.  Doc string should be enough.